set(HAVE_IOEO_EXITCODE               0 CACHE BOOL "")
set(H5_LDOUBLE_TO_LONG_SPECIAL_RUN   1 CACHE BOOL "")
set(H5_LONG_TO_LDOUBLE_SPECIAL_RUN   1 CACHE BOOL "")
set(H5_LDOUBLE_TO_LLONG_ACCURATE_RUN 0 CACHE BOOL "")
set(H5_LLONG_TO_LDOUBLE_CORRECT_RUN  0 CACHE BOOL "")
set(H5_DISABLE_SOME_LDOUBLE_CONV_RUN 1 CACHE BOOL "")

set(HAVE_IOEO_EXITCODE__TRYRUN_OUTPUT               0 CACHE BOOL "")
set(H5_LDOUBLE_TO_LONG_SPECIAL_RUN__TRYRUN_OUTPUT   1 CACHE BOOL "")
set(H5_LONG_TO_LDOUBLE_SPECIAL_RUN__TRYRUN_OUTPUT   1 CACHE BOOL "")
set(H5_LDOUBLE_TO_LLONG_ACCURATE_RUN__TRYRUN_OUTPUT 0 CACHE BOOL "")
set(H5_LLONG_TO_LDOUBLE_CORRECT_RUN__TRYRUN_OUTPUT  0 CACHE BOOL "")
set(H5_DISABLE_SOME_LDOUBLE_CONV_RUN__TRYRUN_OUTPUT 1 CACHE BOOL "")
